Source: python-asyncoro
Version: 4.1.1-0~u16.04+mos0
Binary:
  - python3-asyncoro
  - python-asyncoro
Build_time: 2017-02-28-13-53-08
Code_project:
  python-asyncoro: 65d1f4f46890f73476bc3210925d8a2ef9d8320b
